import { configNotify } from '@/config/app';
import { pushNotify } from '@/browser/utils';
import i18n from '@/plugins/i18n';

export const newOrder = (shopName, currentOrder = 0, iconUrl = configNotify.icon) => {
  const msg = `${i18n.t('NOTIFY_YOU_HAVE_NEW_ORDER_MESSAGE')} => ${currentOrder}`;
  return pushNotify(shopName, msg, iconUrl);
};
